How can i easily transfer Checkpoint Config to a Cisco ASA config?

Posted on 2009-02-11
Last Modified: 2013-11-16
I currently have 2 Nokia IP380s with checkpoint installed on them.
We are upgrading our firewalls to Cisco ASA 5550 units.
Is there any way that we would be able to transfer the configs easily and seamlessly onto the ASA boxes? There are MANY rules on the checkpoint device and it would take us a LOT of time to copy them. Any ideas? has anyone ever dealt with this before?
Question by:jsctechy
    LVL 9

    Accepted Solution

    You can use Cisco Security conversion tool. (requires CCO login)

    Cisco SCT converts a single Check Point 4.x, NG, NGX, or Provider-1 device configuration to a single configuration file for Cisco ASA/PIX Version 7.0 or higher, or FWSM Version 2.3 or 3.1. Cisco SCT is compatible with the Cisco security appliance CLI, ASDM, and Cisco Security Manager Version 3.0.
    LVL 1

    Author Comment

    is there anyway i would be able tod ownload this without the CCO login? i want to see how it works
    LVL 1

    Author Comment

    nevermind, i got it! thanks!

    Featured Post

    Looking for New Ways to Advertise?

    Engage with tech pros in our community with native advertising, as a Vendor Expert, and more.

    Join & Write a Comment

    This article offers some helpful and general tips for safe browsing and online shopping. It offers simple and manageable procedures that help to ensure the safety of one's personal information and the security of any devices.
    The article will include the best Data Recovery Tools along with their Features, Capabilities, and their Download Links. Hope you’ll enjoy it and will choose the one as required by you.
    This tutorial will show how to configure a new Backup Exec 2012 server and move an existing database to that server with the use of the BEUtility. Install Backup Exec 2012 on the new server and apply all of the latest hotfixes and service packs. The…
    This tutorial will walk an individual through the process of installing of Data Protection Manager on a server running Windows Server 2012 R2, including the prerequisites. Microsoft .Net 3.5 is required. To install this feature, go to Server Manager…

    755 members asked questions and received personalized solutions in the past 7 days.

    Join the community of 500,000 technology professionals and ask your questions.

    Join & Ask a Question

    Need Help in Real-Time?

    Connect with top rated Experts

    24 Experts available now in Live!

    Get 1:1 Help Now